@import "colors";

.input-wrapper {
  > label {
    color: $primary;
  }

  > input {
    outline: none;
    font-size: 1.1em;
    background: $white;
    width: 100%;
    padding: 0.8em 1.4em;
    border-bottom: 2px solid $secondary;
  }
}
